phpMyAdmin 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1135986 漏洞类型
发布时间 2017-07-27 更新时间 2017-07-27
CVE编号 CVE-2017-1000017 CNNVD-ID CNNVD-201707-841
漏洞平台 N/A CVSS评分 6.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201707-841
|漏洞详情
phpMyAdmin是phpMyAdmin团队开发的一套免费的、基于Web的MySQL数据库管理工具。该工具能够创建和删除数据库,创建、删除、修改数据库表,执行SQL脚本命令等。phpMyAdmin4.0版本、4.4版本和4.6版本中存在安全漏洞。攻击者可利用该漏洞连接任意的MySQL服务器。
|参考资料

来源:CONFIRM
链接:https://www.phpmyadmin.net/security/PMASA-2017-6